Subject: [MMUSIC] Ben Campbell's Yes on charter-ietf-mmusic-03-00: (with COMMENT)

From: "Ben Campbell" <[email-masked]>
Date: Thu, 28 Jan 2016 13:58:27 -0800

Ben Campbell has entered the following ballot position for
charter-ietf-mmusic-03-00: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-mmusic/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

This is a a recharter to deal with the restructuring of ICE work into a
dedicated working group, and to update some bits that have been overtaken
by events. I propose that it does not need an external review.